Skip to main content
`Ctrl`+`K`

# EPSArnoldiGetDelayed

Gets the type of reorthogonalization used during the Arnoldi iteration.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSArnoldiGetDelayed(EPS eps,PetscBool *delayed)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- delayed - boolean flag indicating if delayed reorthogonalization has been enabled

## See Also

EPS: Eigenvalue Problem Solver, `EPSARNOLDI`, `EPSArnoldiSetDelayed()`

## Level

advanced

## Location

src/eps/impls/krylov/arnoldi/arnoldi.c

## Implementations

EPSArnoldiGetDelayed_Arnoldi() in src/eps/impls/krylov/arnoldi/arnoldi.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages